/* FONTS
-------------------------------------------------------------------------------*/
@font-face {
	font-family: 'Nanami Rounded Bold';
	src: url('_fonts/Nanami Rounded Bold.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Patron';
	src: url('_fonts/Patron-Light.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Patron';
	src: url('_fonts/Patron-Medium.otf');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Patron';
	src: url('_fonts/Patron-LightItalic.otf');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Patron';
	src: url('_fonts/Patron-MediumItalic.otf');
	font-weight: bold;
	font-style: italic;
}


/* TYPOGRAPHY
-------------------------------------------------------------------------------*/
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'Patron-Light', 'Arial', sans-serif;
	font-size: 17px;
	text-align: center;
	letter-spacing: .06em;
	line-height: 25px;
	background-color: #FFFFFF;
}
body, select, input, textarea {
	color: #BBBDC0;
}
a:hover {
	text-decoration: underline;
}
::-moz-selection {
	background: rgba(255,255, 210, 0.3);
	text-shadow: none;
}
::selection {
	background: rgba(255,255, 210, 0.3);
	text-shadow: none;
}
h1 {
	font-family: 'Nanami Rounded Bold', 'Arial', sans-serif;
	font-size: 48px;
	color: #BBBDC0;
}
h2 {
	font-family: 'Patron-Medium', 'Arial', sans-serif;
	font-size: 38px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
}
h3 {
	font-family: 'Patron-Medium', 'Arial', sans-serif;
	font-size: 28px;
	color: #BBBDC0;
	text-align: center;
	letter-spacing: .06em;
}
h4 {
	font-size: 'Patron-Medium', 'Arial', sans-serif;
	font-size: 18px;
	letter-spacing: .06em;
	text-transform: uppercase;
	text-align: left;
	color: #F7A48B;
	font-weight: bold;
}
h6 {
	font-family: 'Patron-Light', 'Arial', sans-serif;
	letter-spacing: .06em;
	line-height: 20px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
}
@media screen and (max-width: 439px) {
	body {
		font-size: 14px;
		line-height: 1.5em;
	}
}


/* LINKS
-------------------------------------------------------------------------------*/
a {
	color: #323133;
}
a:link {
	-webkit-tap-highlight-color: rgba(255,255, 210, 0.3);
}
ins {
	background-color: rgba(255,255, 210, 0.3);
	color: #000;
	text-decoration: none;
}
mark {
	background-color: rgba(255,255, 210, 0.3);
	color: #000;
	font-style: italic;
	font-weight: bold;
}


/* DETAILS
-------------------------------------------------------------------------------*/
img {
	max-width: 100%;
	height: auto;
	border: 0;
}
button {
	border: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	margin: 50px;
}
.button,
.button:hover {
	text-decoration: none;
}
.shape {
	display: block;
	width: 100%;
	height: 100%;
}
svg {
	fill: #BBBDC0;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
}
input,
textarea,
button {
	outline: 0;
}


/* NAVIGATION
-------------------------------------------------------------------------------*/
.nav {
	position: fixed;
	overflow: hidden;
	z-index: 100;
	top: 0;
	width: 100%;
	background-color: #BBBDC0;
}
.nav * {
	font-size: 1.5rem;
	line-height: 1.5em !important;
	font-weight: 400 !important;
	color: #FFF;
	font-family: 'Patron-Light', Arial, sans-serif;
	letter-spacing: .06em;
}
.nav-title {
	display: inline-block;
	float: left;
	width: 250px;
	text-align: left;
	font-weight: normal;
	margin: 0;
}
.nav li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0 1em;
}
.nav li a {
	margin: 0;
	text-decoration: none;
}
.nav li a:hover {
	color: #FFF;
	border-bottom: 2px solid #FFF;
}
@media screen and (max-width: 849px) {
	.nav * {
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 729px) {
	.nav * {
		text-align: center;
	}
	.nav .container {
		padding: 1.65em 0 0 0;
	}
	.nav-title {
		font-size: 1.5rem;
		float: none;
		clear: both;
		margin-bottom: .65em;
	}
}
@media screen and (min-width: 730px) {
	.nav ul {
		float: right;
	}
	.nav .container {
		padding-top: 2.5em;
		padding-bottom: 1em;
	}
	.nav li {
		padding: 0 0 0 2em;
	}
}
.no-js .nav-stripe,
.nav-stripe.skrollable-before,
.nav-stripe.skrollable-after {
	display: none;
}
.nav-stripe-about {
	border-bottom: 2px solid #4EBEDD;
}
.nav-stripe-podcasts {
	border-bottom: 2px solid #F7A48B;
}
.nav-stripe-sponsors {
	border-bottom: 2px solid #3FBEB2;
}


/* SECTIONS
-------------------------------------------------------------------------------*/
.container-wide {
	width: 100%;
	max-width: 1400px;
	padding: 3%;
}
.section {
	padding-top: 50px;
	padding-bottom: 45px;
	background-color: #DDDDDD;
	margin-bottom: 100px;
}
.section-about {
	background-color: #4EBEDD;
}
.section-podcasts {
	background-color: #F7A48B;
}
.section-sponsors {
	background-color: #3FBEB2;
}


/* INTRODUCTION
-------------------------------------------------------------------------------*/
.intro {
	background-color: #FFFFFF;
	padding-top: 40px;
	overflow: hidden;
}
.intro .container {
	width: 90%;
}
.intro-logo,
.intro-logo img {
	margin: 0 auto;
	max-width: 1100px;
	width: 100%;
}
.intro-logo {
	display: block;
	text-decoration: none;
}
.intro h3 {
	font-size: 140%;
	max-width: 600px;
	margin: 0 auto;
}
.intro p {
	margin-bottom: 0;
}
.intro-cta {
	padding: 5% 0;
}
.intro-button {
	display: inline-block;
	border-radius: 0;
	font-size: 1.15em;
	font-weight: normal;
	text-transform: none;
	border-width: 2px;
	transition: background-color .25s;
	margin: 0;
	padding: 0 .5em;
	min-width: 290px;
}
@media screen and (max-width: 729px) {
	.intro h3 {
		margin-top: 1em;
		font-size: 120%;
	}
	.intro-button {
		height: 90px;
		width: 80%;
		line-height: 90px;
		margin: .5em auto;
	}
	.intro-button img {
		margin-right: 1em;
		width: 35px;
		margin-bottom: -11px;
	}
}
@media screen and (min-width: 730px) {
	.intro-button {
		height: 200px;
		width: 35%;
		padding-top: 1em;
	}
	.intro-button img {
		display: block;
		clear: both;
		margin: .5em auto 1em auto;
	}
	.button-sponsor {
		margin-right: 10%;
	}
}
.button-sponsor {
	background-color: #FFFFFF;
	border-color: #3FBEB2;
	color: #3FBEB2;
}
.button-sponsor:hover,
.button-sponsor:active {
	background-color: #3FBEB2;
	border-color: #3FBEB2;
	color: #FFFFFF;
}
.button-podcast {
	background-color: #FFFFFF;
	border-color: #F7A48B;
	color: #F7A48B;
}
.button-podcast:hover,
.button-podcast:active {
	background-color: #F7A48B;
	border-color: #F7A48B;
	color: #FFFFFF;
}
.shape-arrow {
	width: 80px;
	height: 80px;
	margin: 0 auto 1em auto;
	fill: #BBBDC0;
}
.shape-arrow:hover {
	transform: translateY(6px);
}
.about-section {
	max-width: 100%;
	padding-top: 50px;
	padding-bottom: 25px;
	background-color: #4EBEDD;
	margin-bottom: 100px;
}
.about-content {
	background-color: #FFFFFF;
	padding-bottom: 100px;
}


/* PODCASTS
-------------------------------------------------------------------------------*/
.podcasts-section {
	max-width: 100%;
	padding-top: 50px;
	padding-bottom: 25px;
	background-color: #F7A48B;
	margin-bottom: 100px;
}
.podcasts {
	padding-bottom: 50px;
}
.podcast-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.podcast {
	position: relative;
	text-align: left;
	border-top: 2px;
	border-top-style: solid;
	border-top-color: #F7A48B;
	padding-top: 30px;
	margin-bottom: 20px;
}
.podcast p {
	font-size: 90%;
	line-height: 1.5em;
}
.podcast h4,
.podcast h4 a {
	color: #F7A48B;
}
.podcast a {
	display: inline-block;
	text-decoration: none;
}
.podcast a:hover {
	text-decoration: underline;
	color: #F7A48B;
}
.podcast a:active {
	text-decoration: underline;
	color: #F7A48B;
}
.podcast .button {
	display: inline-block;
	text-decoration: none;
	border: 2px solid #F7A48B;
	color: #F7A48B;
	margin-right: 1.5em;
	transition: background-color .25s;
}
.podcast .button:hover,
.button-stream.button-active {
	text-decoration: none;
	background-color: #F7A48B;
	color: #FFFFFF;
}
.button-stream {
	display: inline-block;
	border-radius: 0;
	font-size: .9em;
	letter-spacing: .2em;
	margin-top: -8px;
	padding: 0;
	width: 140px;
	text-align: center;
	text-indent: .3em;
}
.button-round {
	display: block;
	padding: 0;
	border-radius: 30px;
	width: 30px;
	height: 30px;
	border: 2px;
	overflow: hidden;
}
.button-round .shape {
	padding: 3px;
	fill: #F7A48B;
}
.button-round:hover .shape {
	fill: #FFF;
	background-color: #F7A48B;
}
.button-round .shape-twitter {
	padding-top: 4px;
}
.button-round .shape-apple {
	padding-top: 1px;
}
@media screen and (min-width: 600px) {
	.podcast {
		margin-bottom: 50px;
		width: 48%;
		float: left;
		min-height: 310px;
		padding-bottom: 50px;
	}
	.podcast-list li:nth-child(odd) {
		clear: left;
		margin-right: 2%;
	}
	.podcast-list li:nth-child(even) {
		margin-left: 2%;
	}
	.podcast-actions {
		position: absolute;
		bottom: -10px;
	}
}
@media screen and (max-width: 599px), (min-width: 800px) {
	.podcast-actions {
		display: flex;
		align-items: center;
	}
}
@media screen and (min-width: 600px) and (max-width: 799px) {
	.podcast {
		font-size: .9em;
	}
}


/* SPONSORS
-------------------------------------------------------------------------------*/
.sponsors-section {
	max-width: 100%;
	padding-top: 50px;
	padding-bottom: 25px;
	background-color: #3FBEB2;
}
.sponsors {
	padding-bottom: 2em;
}
.sponsors-content {
	list-style: none;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: row wrap;
}
.sponsors-content li {
	margin-bottom: 0;
	padding: 0 0 2em 0;
}
.sponsors-content img {
	max-width: 80%;
	margin: 0;
}
@media screen and (min-width: 700px) {
	.sponsors-content li {
		flex-basis: 25%;
	}
}
@media screen and (max-width: 699px) {
	.sponsors-content li {
		flex-basis: 33%;
	}
}
@media screen and (max-width: 499px) {
	.sponsors-content li {
		flex-basis: 50%;
	}
}



/* ANCHOR
-------------------------------------------------------------------------------*/
.anchor {
	position: fixed;
	bottom: 0;
	z-index: 1000;
	width: 100%;
	height: 75px;
	padding: 15px;
	background-color: #FFF;
	border-top: 1px solid #BBBDC0;
	text-align: left;
	transition: bottom .3s ease-in;
}
.anchor ul {
	position: relative;
	list-style: none;
}
.anchor li {
	display: inline-block;
	line-height: 50px;
	margin-right: 2%;
}
.anchor a {
	display: block;
	overflow: hidden;
	text-decoration: none;
	text-indent: -99999px;
	width: 50px;
}
.anchor li.anchor-jump {
	position: absolute;
	right: 0;
	bottom: 0;
	margin-right: 0;
}
.anchor .shape {
	border-width: 1px;
	border-style: solid;
	border-radius: 300px;
	height: 50px;
	width: 50px;
	background-color: #FFF;
	cursor: pointer;
}
.shape-cash {
	color: #3FBEB2;
	fill: #3FBEB2;
	border-color: #3FBEB2;
}
.shape-cash:hover {
	color: #FFF;
	fill: #FFF;
	background-color: #3FBEB2;
}
.shape-microphone {
	color: #F7A48B;
	fill: #F7A48B;
	border-color: #F7A48B;
}
.shape-microphone:hover {
	color: #FFF;
	fill: #FFF;
	background-color: #F7A48B;
}
.shape-jump {
	color: #BBBDC0;
	fill: #BBBDC0;
	border-color: #BBBDC0;
}
.shape-jump:hover {
	color: #FFF;
	fill: #FFF;
	background-color: #BBBDC0;
}
.anchor-bump {
	bottom: 92px;
}
html {
	padding-bottom: 75px;
}

@media screen and (min-width: 600px) {
	.anchor {
		position: fixed;
		right: 1em;
		width: 52px;
		max-width: auto;
		height: auto;
		background-color: transparent;
		border-top: 0;
		padding: 0;
		bottom: 100px;
	}
	.anchor li.anchor-jump {
		position: static;
	}
	html {
		padding-bottom: 0;
	}
}



/* FOOTER
-------------------------------------------------------------------------------*/
.footer {
	background-color: #BBBDC0;
	padding: 3em;
	color: #FFFFFF;
	transition: padding .3s ease-in;
}
.footer p {
	margin-bottom: 0;
}
.footer a {
	color: #FFFFFF;
}
.footer-bump {
	padding-bottom: 140px;
}


/* PLAYER
-------------------------------------------------------------------------------*/
.player-container {
	position: fixed;
	bottom: 0;
	width: 100%;
}
.player {
	display: none;
}
.player .container {
	padding: 0;
}
.player-wrapper {
	position: relative;
	top: 0;
}
.player-display {
	text-align: left;
	padding: 1em 2em 0 1em;
	text-transform: uppercase;
	font-weight: 800;
	font-size: .95em;
}
.player-close {
	display: block;
	position: absolute;
	right: 1em;
	bottom: 35px;
	color: #FFF;
	z-index: 10000;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	border: 2px solid #FFF;
}
.shape-close {
	fill: #FFF;
	padding: 5px;
}
.player,
.plyr--audio .plyr__controls {
	border: 0;
	background-color: #F7A48B;
	color: #FFF;
}
.plyr {
	float: left;
	width: 88%;
	border-radius: 0;
}
.plyr__progress--seek {
	border: 0;
}
.plyr__progress--played,
.plyr__progress--buffer,
.plyr__volume--display  {
	height: 2px;
	border-radius: 0;
	color: #FFF;
	background: #FFF;
	top: 13px;
	position: absolute;
}
.plyr input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	z-index: 1000;
	box-shadow: none;
	margin-top: 0px;
	height: 8px;
	width: 8px;
	border-radius: 8px;
	background: #ffffff;
	cursor: pointer;
}
.plyr input[type=range]::-moz-range-thumb {
	z-index: 1000;
	box-shadow: none;
	margin-top: 0px;
	height: 8px;
	width: 8px;
	border-radius: 8px;
	background: #ffffff;
	cursor: pointer;
}
.plyr input[type=range]::-ms-thumb {
	z-index: 1000;
	box-shadow: none;
	margin-top: 0px;
	height: 8px;
	width: 8px;
	border-radius: 8px;
	background: #ffffff;
	cursor: pointer;
}
.plyr__time {
	position: relative;
	margin-top: -4px;
	font-size: .7em;
	width: 40px;
}
.plyr--audio .plyr__controls button.tab-focus:focus,
.plyr--audio .plyr__controls button:hover,
.plyr__play-large {
	background: #FFF;
	color: #F7A48B;
}
.plyr button {
	margin: 0;
}


/* ERRORS
-------------------------------------------------------------------------------*/
.error404 .content {
	padding-bottom: 80px;
}
.player-container .error {
	height: 52px;
	background-color: #F76464;
	color: #FFF;
	padding: 1em;
	position: absolute;
	width: 100%;
	top: 0;
	display: none;
	z-index: 1000;
	font-weight: 600;
	font-size: .9em;
}
.player-container .error p {
	margin: 0;
}